SOURCES	+= addressbookSub.cxx \
	audiopropertiesSub.cxx \
	callanswerSub.cxx \
	cpendpoint.cxx \
	main.cxx \
	mainwindowSub.cxx \
	settingsSub.cxx \
	vdisplay.cxx \
	videopropertiesSub.cxx
HEADERS	+= addressbookSub.h \
	audiopropertiesSub.h \
	callanswerSub.h \
	cpendpoint.h \
	keys.h \
	main.h \
	mainwindowSub.h \
	settingsSub.h \
	vdisplay.h \
	version.h \
	videopropertiesSub.h
#
#
#
# cphone.pro
#
# Cross platform voip gui.
#
# Application name : CPhone
#
# Copyright (c) 2002 Indranet Technologies Ltd.
#
# The contents of this file are subject to the Mozilla Public License
# Version 1.0 (the "License"); you may not use this file except in
# compliance with the License. You may obtain a copy of the License at
# http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS IS"
# basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See
# the License for the specific language governing rights and limitations
# under the License.
#
# The Original Code is CPhone
#
# The Original Author : Derek J Smithies, derek@indranet.co.nz
#
# The Initial Developer of the Original Code is Indranet Technologies Ltd
#
# Contributor(s): ______________________________________.
#
#
#  $Log: cphone.pro,v $
#  Revision 1.2  2003/08/06 23:36:39  peternixon
#  Change image to an embedded XPM
#
#  Revision 1.1  2003/08/06 22:58:04  dereksmithies
#  Initial release of CPhone project file. Work still required
#
#
#
PROG            = cphone


UI_DIR = ui_files
MOC_DIR = moc_files
OBJECTS_DIR = obj_files

QMAKE_CLEAN += log* \
               core* \
               cphone
 


FORMS	= addressbook.ui \
	audioproperties.ui \
	callanswer.ui \
	mainwindow.ui \
	settings.ui \
	videoproperties.ui
IMAGES	= images/cphone.png
TEMPLATE	=app
CONFIG	+= qt warn_on release debug thread
unix:LIBS	+= -L/usr/local/lib
LANGUAGE	= C++
